html { height:100%; }

body { 
	height: 100%;
	text-align: left; 
	margin: 0px;
	background-color: 2368548;
	
	}
	
img { border:0px; }	
h1  { font-weight:500; margin:0px; padding:0px; }
h2  { font-weight:500; margin:0px; padding:0px; }
h3  { font-weight:500; margin:0px; padding:0px; }	
p   { margin:0px; }
ul  { margin-top:0px; margin-bottom:0px; }




a {
	color: inherit;
	text-decoration: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: inherit;
	}

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: -1;
	}

.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	}

.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	}

p.feedLink {
	white-space: nowrap;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:0px;
	}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	}

.ellipsis.multiline {
	white-space: normal;
	}	

.loading {
	background: url(http://media.cubender.com/images/spinner.gif) no-repeat center center; 
	}
	
	.link29010656 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link29010656 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link29010656 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link50489376 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link50489376 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link50489376 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link70026880 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #a68064;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link70026880 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #a68064;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link70026880 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link08401056 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link08401056 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link08401056 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link12579968 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link12579968 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link12579968 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link15302880 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link15302880 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link15302880 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link492934 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link492934 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link492934 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link07809024 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link07809024 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link07809024 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link13338 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link13338 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link13338 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

#canvas_835506 {
	float:block; 
	position:absolute; 
	left:0px; 
	right:0px; 
	top:0px; 
	bottom:0px; 
	background-color: #242424; 
	border: 0px solid #000000;
	-webkit-border-radius: 0px 0px 0px 0px;  
	-moz-border-radius: 0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; 
	opacity:0.7; 
	filter:alpha(opacity=70); 
	} 
#comp_835506 {
		float:block; 
		position:absolute; 
		
		z-index:0; 
		width:1200px; left:0px; top:40px; height:34px; 
		
		}

#text_border_694456 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_694456 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_694456 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_694456 {
		float:block; 
		position:absolute; 
		
		z-index:10; 
		width:1197px; left:-1px; top:0px; height:105px; 
		
		}

#canvas_90676944 {
	float:block; 
	position:absolute; 
	left:0px; 
	right:0px; 
	top:0px; 
	bottom:0px; 
	background-color: #ffffff; 
	border: 0px solid #000000;
	-webkit-border-radius: 0px 0px 12px 12px;  
	-moz-border-radius: 0px 0px 12px 12px; 
	border-radius: 0px 0px 12px 12px; 
	opacity:0; 
	filter:alpha(opacity=0); 
	} 
#bg_90676944 {
		float:block; 
		position:absolute; 
		
		z-index:19; 
		width:688px; left:510px; top:118px; height:71px; 
		
		}

#stack_90676944 {
		float:block; 
		position:absolute; 
		
		z-index:20; 
		width:688px; left:510px; top:118px; height:71px; 
		
		}

#text_border_198330 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_198330 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_198330 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_198330 {
		float:block; 
		position:absolute; 
		
		z-index:30; 
		width:474px; left:0px; top:33px; height:45px; 
		
		}

#hyperlink_29010656 {
		float:block; 
		position:absolute; 
		
		z-index:40; 
		width:146px; left:-46px; top:70px; height:64px; 
		
		}

#hyperlink_50489376 {
		float:block; 
		position:absolute; 
		
		z-index:50; 
		width:208px; left:137px; top:70px; height:64px; 
		
		}

#hyperlink_70026880 {
		float:block; 
		position:absolute; 
		
		z-index:60; 
		width:173px; left:411px; top:70px; height:64px; 
		
		}

#hyperlink_08401056 {
		float:block; 
		position:absolute; 
		
		z-index:70; 
		width:146px; left:623px; top:70px; height:64px; 
		
		}

#hyperlink_12579968 {
		float:block; 
		position:absolute; 
		
		z-index:80; 
		width:146px; left:765px; top:70px; height:64px; 
		
		}

#hyperlink_15302880 {
		float:block; 
		position:absolute; 
		
		z-index:90; 
		width:146px; left:925px; top:70px; height:64px; 
		
		}

#canvas_864958 {
	float:block; 
	position:absolute; 
	left:0px; 
	right:0px; 
	top:0px; 
	bottom:0px; 
	background-color: #ffffff; 
	border: 0px solid #000000;
	-webkit-border-radius: 0px 0px 12px 12px;  
	-moz-border-radius: 0px 0px 12px 12px; 
	border-radius: 0px 0px 12px 12px; 
	opacity:0; 
	filter:alpha(opacity=0); 
	} 
#bg_864958 {
		float:block; 
		position:absolute; 
		
		z-index:99; 
		width:1214px; left:-1px; top:134px; height:425px; 
		
		}

#stack_864958 {
		float:block; 
		position:absolute; 
		
		z-index:100; 
		width:1214px; left:-1px; top:134px; height:425px; 
		
		}

#hyperlink_492934 {
		float:block; 
		position:absolute; 
		
		z-index:110; 
		width:305px; left:307px; top:120px; height:64px; 
		
		}

#hyperlink_07809024 {
		float:block; 
		position:absolute; 
		
		z-index:120; 
		width:146px; right:-31px; top:70px; height:64px; 
		
		}

#text_border_96434896 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_96434896 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_96434896 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_96434896 {
		float:block; 
		position:absolute; 
		
		z-index:0; 
		width:471px; left:415px; top:12px; height:53px; 
		
		}

#text_background_41513 {
		position:absolute; 
		left:0px; 
		top:0px; 
		right:0px; 
		bottom:0px; 
		z-index:0;
		border: 0px; 
		-webkit-border-radius: 0px; 
		-moz-border-radius: 0px;
		border-radius: 0px;		
		background-color: #242424;
		opacity:0.69; 
		filter:alpha(opacity=69);
		}

#text_border_41513 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_41513 {
	position:absolute; 
	top:16px; 
	bottom:0px; 
	right:5px; 
	left:16px;
	overflow-y:scroll; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_41513 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_41513 {
		float:block; 
		position:absolute; 
		
		z-index:0; 
		width:538px; left:661px; top:45px; height:313px; 
		
		}

#text_border_89153936 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_89153936 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_89153936 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_89153936 {
		float:block; 
		position:absolute; 
		
		z-index:0; 
		width:364px; left:462px; top:12px; height:53px; 
		
		}

#text_border_24608400 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_24608400 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_24608400 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_24608400 {
		float:block; 
		position:absolute; 
		
		z-index:0; 
		width:434px; left:261px; top:12px; height:54px; 
		
		}

#text_background_507070 {
		position:absolute; 
		left:0px; 
		top:0px; 
		right:0px; 
		bottom:0px; 
		z-index:0;
		border: 0px; 
		-webkit-border-radius: 0px; 
		-moz-border-radius: 0px;
		border-radius: 0px;		
		background-color: #242424;
		opacity:0.69; 
		filter:alpha(opacity=69);
		}

#text_border_507070 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_507070 {
	position:absolute; 
	top:16px; 
	bottom:0px; 
	right:5px; 
	left:16px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_507070 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_507070 {
		float:block; 
		position:absolute; 
		
		z-index:0; 
		width:1194px; left:8px; top:45px; height:311px; 
		
		}

#galleryContent-832357 {
 	display:none;
 	}
 
 #gallery_832357 {
		float:block; 
		position:absolute; 
		
		z-index:10; 
		width:666px; left:5px; top:46px; height:317px; 
		
		}

#text_border_957382 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_957382 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_957382 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_957382 {
		float:block; 
		position:absolute; 
		
		z-index:10; 
		width:280px; left:916px; top:47px; height:311px; 
		
		}

#form_item_368580 {
 	cursor:pointer;
	}
 
 #form_item_368580 {
		float:block; 
		position:absolute; 
		
		z-index:20; 
		width:161px; left:501px; top:371px; height:34px; 
		
		}

#text_border_277935 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_277935 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_277935 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_277935 {
		float:block; 
		position:absolute; 
		
		z-index:20; 
		width:280px; left:318px; top:46px; height:311px; 
		
		}

#text_border_105942 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_105942 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_105942 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_105942 {
		float:block; 
		position:absolute; 
		
		z-index:30; 
		width:280px; left:621px; top:44px; height:311px; 
		
		}

#text_border_451424 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_451424 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_451424 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_451424 {
		float:block; 
		position:absolute; 
		
		z-index:40; 
		width:280px; left:21px; top:46px; height:311px; 
		
		}

#hyperlink_13338 {
		float:block; 
		position:absolute; 
		
		z-index:50; 
		width:305px; left:871px; top:297px; height:64px; 
		
		}

.stretch {
 	float:block;
 	position:absolute; 
 	top:0px; 
 	bottom:0px; 
 	right:0px; 
 	left:0px; 
	}
 
 .bg-block {
 	position:absolute; 
 	z-index:-1; 
 	float:block; 
 	left:0px; 
 	right:0px; 
 	top:0px; 
 	bottom:0px; 
	}
 
 .jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;	
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #cccccc;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;		
}

.jspDrag
{
	background: #787878;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	/* background: url(../image/ui-icons_222222_256x240.png) no-repeat; */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;

}

.jspVerticalBar .jspArrow
{
	height: 8px;
}

.jspHorizontalBar .jspArrow
{
	width: 8px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.eot');
	src: url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.woff') format('woff'),
		url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.ttf') format('truetype'),
		url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.svg#HelveticaNeueCondensedRoman') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'MyriadWeb';
	src: url('http://media.cubender.com/fonts/myriad/26375_myriadweb-webfont.eot');
	src: url('http://media.cubender.com/fonts/myriad/26375_myriadweb-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://media.cubender.com/fonts/myriad/26375_myriadweb-webfont.woff') format('woff'),
		url('http://media.cubender.com/fonts/myriad/26375_myriadweb-webfont.ttf') format('truetype'),
		url('http://media.cubender.com/fonts/myriad/26375_myriadweb-webfont.svg#MyriadWebRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	

@font-face {
	font-family: 'MyriadWeb';
	src: url('http://media.cubender.com/fonts/myriad/myriadwebpro-bold-webfont.eot');
	src: url('http://media.cubender.com/fonts/myriad/myriadwebpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://media.cubender.com/fonts/myriad/myriadwebpro-bold-webfont.woff') format('woff'),
		url('http://media.cubender.com/fonts/myriad/myriadwebpro-bold-webfont.ttf') format('truetype'),
		url('http://media.cubender.com/fonts/myriad/myriadwebpro-bold-webfont.svg#MyriadWebRegular') format('svg');
	font-weight: bold;
	font-style: normal;
	}	
	

@font-face {
	font-family: 'MyriadWeb';
	src: url('http://media.cubender.com/fonts/myriad/myriadwebpro-italic-webfont.eot');
	src: url('http://media.cubender.com/fonts/myriad/myriadwebpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://media.cubender.com/fonts/myriad/myriadwebpro-italic-webfont.woff') format('woff'),
		url('http://media.cubender.com/fonts/myriad/myriadwebpro-italic-webfont.ttf') format('truetype'),
		url('http://media.cubender.com/fonts/myriad/myriadwebpro-italic-webfont.svg#MyriadWebRegular') format('svg');
	font-weight: normal;
	font-style: italic;
	}		
	